nav#mk-main-navigation .menu-item .sub-menu {
	opacity: 0.8;
}

.menu-foot-1-menu-container > ul#menu-foot-1-menu > li#menu-item-7617 > a,
.menu-footer-2-menu-container > ul#menu-footer-2-menu > li#menu-item-7630 > a,
.menu-footer-2-menu-container > ul#menu-footer-2-menu > li#menu-item-8936 > a,
.menu-footer-3-menu-container > ul#menu-footer-3-menu > li#menu-item-7632 > a,
.menu-footer-3-menu-container > ul#menu-footer-3-menu > li#menu-item-7633 > a,
.menu-footer-3-menu-container > ul#menu-footer-3-menu > li#menu-item-7660 > a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 800;
	color: #FFFFFF;
}

#mk-footer {
	background-position: center -1px;
}

#mk-footer {
	padding-top: 160px;
}
.page-id-8050 div.mk-header-inner {display:none !Important;}
.page-id-8050 div.mk-header-nav-container {display:none !Important;}
.page-id-8050 .header-logo img {display: none !Important;}
.page-id-8050 section#mk-footer {display: none !Important;}

/*partners page*/
.page-id-7799 .theme-page-wrapper p {
	margin-bottom: 10px !important;
}

.mk-page-section-frist .mk-custom-boxed {
	height: 200px;    
    overflow: hidden;
    position: absolute;
    width: 200px;
    z-index: 10;
}

.mk-fancy-title span#partnerLA:hover,
.mk-fancy-title span#partnerLA1:hover,
p#partnerLA:hover {
	color: #FF790F;
}

.mk-fancy-title span#partnerSF:hover,
.mk-fancy-title span#partnerSF1:hover,
p#partnerSF:hover {
	color: #00C8D7;
}

.page-id-8292 div#theme-page {display:none !important;}

h3.mk-title-box > span > a {
	color: #FFFFFF !important;
}

.mk-footer-logo{margin-top:-200px;margin-left:auto;margin-right:auto;width:80px;height:80;padding-bottom:50px;z-index:60;position:relative;}
.mk-toggle.simple-style .mk-toggle-title {font-size:15px;}
.page-id-8010 a.icon-box-readmore {color:#FFFFFF !important;}

/*meet the staff page*/
.page-id-7521 .theme-content .wpb_row {
	padding: 0px;
}

.mk-header-inner {
	position: fixed !important;
}

.mk-zindex-fix {
	padding-top: 94px;
}

.page-id-7406 #separator {
	padding-top: 140px;
}

.page-id-8050 .mk-zindex-fix {
	margin-top: -94px !important;
}